<!-- User Profile-->
<li>
    <!-- User profile -->
    <div class="user-profile text-center position-relative pt-4 mt-1">
        <!-- User profile image -->
        <div class="profile-img m-auto">
            <img src="{{ auth.user.img_avatar }}" alt="user" class="w-100 rounded-circle"/>
        </div>
        <!-- User profile text-->
        <div class="profile-text py-1">

            {{ auth.user.first_name ~" "~ auth.user.middle_name ~" "~ auth.user.last_name }}

{#            <a class="dropdown-toggle link u-dropdown" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true">#}
{#                {{ auth.user.first_name ~" "~ auth.user.middle_name ~" "~ auth.user.last_name }}#}
{#                <span class="caret"></span>#}
{#            </a>#}

{#            <div class="dropdown-menu animated flipInY">#}
{#                <a class="dropdown-item" href="{{ path_for('user.account') }}">#}
{#                    <i class="ti-user"></i> My Profile#}
{#                </a>#}
{#                <a class="dropdown-item" href="#">#}
{#                    <i class="ti-wallet"></i> My Balance#}
{#                </a>#}
{#                <a class="dropdown-item" href="{{ path_for('user.inbox') }}">#}
{#                    <i class="ti-email"></i> Inbox#}
{#                </a>#}

{#                <div class="dropdown-divider"></div>#}

{#                <a class="dropdown-item" href="#">#}
{#                    <i class="ti-settings"></i> Account Setting#}
{#                </a>#}

{#                <div class="dropdown-divider"></div>#}

{#                <a class="dropdown-item" href="{{ path_for('back.signout') }}">#}
{#                    <i class="fa fa-power-off"></i> Logout#}
{#                </a>#}
{#            </div>#}
        </div>
    </div>
    <!-- End User profile text-->
</li>